Appearance
Stored only in your browser. Get one under Tokens.
Get the caller's two-factor authentication status
GET
/auth/mfa
Returns whether MFA is enabled and which factors are configured for the authenticated user.
Authorizations
ApiKeyAuth
Type
API Key (header: Authorization)
Responses
OK
application/json
JSON "mfa_enabled": true, "password_set": true, "recovery_codes_remaining": 0, "social_connected": true, "totp": { "enabled": true, "pending": true }, "webauthn": [ { "id": "string", "is_passkey": true, "last_used_at": "string", "name": "string", "time-created": "string" } ]
{
}